<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="scriptcycle.js"></script>
    <link rel="stylesheet" href="stylecs.css">
</head>
<body>

</body>
</html>